@charset "UTF-8";
/* CSS Document */
/*-- applied to invisible objects           --*/ .Invisible { visibility:hidden; }

/*========================================================*/
/*  6 Links                                              */
/*========================================================*/


/*========================================================*/
/*     Main Menu and Module Menus                         */
/*========================================================*/

/*-- menuitems idle             --*/ .MainMenu_Idle TD { color: #FFF; background: transparent; font-weight: bold; padding: 16px 0px 16px 0px; font-weight: bold; font-size: 8pt;}
/*-- menuitems over             --*/ .MainMenu_Selected TD { color: #FFF; 	background: transparent; font-weight: bold; padding: 16px 0px 16px 0px; font-weight: bold; font-size: 8pt; }
/*-- menuitems active           --*/ .MainMenu_Active TD, .MainMenu_BreadcrumbActive TD { color: #FFF; 	background: transparent; font-weight: bold; padding: 16px 0px 16px 0px; font-weight: bold; font-size: 8pt; }
/*-- not needed - main menu     --*/ .MainMenu_MenuArrow, .MainMenu_RootMenuArrow, .MainMenu_MenuIcon  { background: transparent; display: none; color: #cf3232;}
/*-- not needed - module menu   --*/ .MainMenuSeperator, .ModuleTitle_MenuArrow, .ModuleTitle_RootMenuArrow, .ModuleTitle_MenuIcon {background: transparent; display: none; }
/*-- box that holds the menu    --*/ 
.MainMenu_MenuContainer {  
	background: transparent;
	border: 0;
}

.zeroBorder {
	border-width:0;
}

/*-- bar that holds the menu    --*/ 
.MainMenu_MenuBar {
	cursor: pointer;
	cursor: hand;
	background: transparent;
	text-align:justify;
	border: 0;
}
.MainMenu_MenuBreak {
	background-color:transparent;
	border: 0;
}

.submenuitemactivecssclass {
	color:#900;
}

.separatorStyle {
	background-color:transparent;
	border: 0;
	color: #999;
}

/*-- root menu when active      --*/ 
.rootMenuActive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	cursor: hand;
	color: #cf3232;
	background: green;
	padding: 0px 30px 0px 16px;
	height: 20px;
	border: 0;
}

.rootMenuHover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	cursor: hand;
	color: #cf3232;
	background: #CCC;
	padding: 0px 30px 0px 16px;
	height: 20px;
	border: 0;
}

/*-- submenu container          --*/ 
.MainMenu_SubMenu, .ModuleTitle_SubMenu { 
	z-index: 1000;
	cursor: pointer;
	cursor: hand; 
	margin: 1px 0 0 0; 
	background: #EEEEEE; 
	padding: 0px; 
	border: 1px solid #BBBBBB; 
	font-weight: normal; 
	filter: none;
}
.MainMenu_MenuItem { 
	font-family: Arial, Helvetica, sans-serif;
	cursor: hand;
	color: #58585a;
	font-size: 12px;
	background: transparent;
	font-weight: bold;
	font-style: normal;
	padding: 0px 30px 0px 16px;
	height: 20px;
	border: 0; 
}
.MainMenu_MenuItemSel { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	cursor: hand;
	color: #cf3232;
	background: transparent;
	padding: 0px 30px 0px 16px;
	height: 20px;
	border: 0;
}
/*-- submenu items idle         --*/ 
.ModuleTitle_MenuItem { 
	font-family: Arial, Helvetica, sans-serif;
	cursor: hand;
	color: #58585a;
	font-size: 12px;
	background: transparent;
	font-weight: bold;
	font-style: normal;
	padding: 0px 30px 0px 16px;
	height: 20px;
	border: 0; 
}
/*-- submenu items hover        --*/ 
.ModuleTitle_MenuItemSel { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	cursor: hand;
	color: #cf3232;
	background: #CCC;
	padding: 0px 30px 0px 16px;
	height: 20px;
	border: 0;
}
.subMenuHover { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	cursor: hand;
	color: #cf3232;
	background: #CCC;
	padding: 0px 30px 0px 16px;
	height: 20px;
	border: 0;
}
/*.MainMenu_SubMenuItemBreadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	cursor: hand;
	color: #cf3232;
	background: green;
	padding: 0px 30px 0px 16px;
	height: 20px;
	border: 0;
}*/
/*==========================================================*/
/*  End Style Sheet                                         */
/*==========================================================*/

body {
	background-image:url(images/framework/bg-tlc.jpg);
	background-color: #dadadc;
	background-position:top;
	background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
}

.topPanel {
	background-image:url(images/framework/owen-truss-logo.jpg);
	width:279px;
	height:104px;
}

.topMiddleBG {
	background-image:url(images/framework/bg-tm-01.jpg);
	background-position:top;
	background-repeat:repeat-x;
	height:43px;
}

.navPanel {
	background-image:url(images/framework/nav-main-bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	height:61px;
	vertical-align:bottom;
}

.navPanelMenu {
		text-align:justify;
}
.postitNote {
	background-image:url(images/framework/postit-note.jpg);
	background-position:top;
	background-repeat:no-repeat;
	height:410px;
	width:272px;
}

.leftPanelShadow {
	background-image:url(images/framework/left-panel-shadow-left.jpg);
	background-position:right;
	background-repeat: repeat-y;
	width:88px;
}

.leftPanelMainBG {
	background-image:url(images/framework/left-panel-main-bg.jpg);
	background-position:top;
	background-repeat: no-repeat;
	/*background-color:#ebebec;*/
	width:174px;
}

.leftPanelRightShadow {
	background-image:url(images/framework/left-panel-shadow-right.jpg);
	background-position:left;
	background-repeat: repeat-y;
	width:10px;
}

.contentPanelTopMiddle {
	background-image:url(images/framework/content-panel-top.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
}

.contentPanelLeftMiddle {
	background-image:url(images/framework/content-panel-left.jpg);
	background-position:right;
	background-repeat:repeat-y;
}

.contentPanelBorderTop {
	background-color:#FFF;
	border-left:solid;
	border-top:solid;
	border-right:solid;
	border-width:2px;
	border-top-color:#58585a;
	border-left-color:#58585a;
	border-right-color:#58585a;
	border-bottom-width:0;
}

.contentPanelBorderLeftAndRight {
	background-color:#FFF;
	border-left:solid;
	border-right:solid;
	border-bottom:solid;
	border-width:2px;
	border-left-color:#58585a;
	border-right-color:#58585a;
	border-bottom-color:#58585a;
	border-top-width:0;
	border-bottom-width:2;
}

.contentPanelTopRightCorner {
	background-image:url(images/framework/content-panel-top-right.jpg);
	background-position:right;
	background-repeat:no-repeat;
	width:49px;
	height:37;
}

.contentPanelTopRightCorner table tr td{
	text-align:right;
}


a.skinObject {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
	color: #518DD0;
	text-decoration: underline;
}

a: {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
	color: #518DD0;
	text-decoration: underline;
}
a:link, .skinObject:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
	color: #518DD0;
	text-decoration: underline;
}
a:hover, .skinObject:hover {
	text-align:center;
	font-size: 12px;
	color: #cf3232;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:active, .skinObject:active {
	text-align:underline;
	font-size: 12px;
	color:#518DD0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:visited, .skinObject:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:#518DD0;
	text-decoration: underline;
}

/* Links */

.linksOwen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#58585a;
	text-align:center;
	text-decoration: none;
	padding:1px;
}

.linksOwen:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
	color:#58585a;
	text-decoration: none;
}
.linksOwen:hover {
	text-align:center;
	font-size: 10px;
	color: #cf3232;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.linksOwen:active {
	text-align:center;
	font-size: 10px;
	color:#58585a;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.linksOwen:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:#58585a;
	text-decoration: none;
}

.loginLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#58585a;
	text-align:center;
	text-decoration: none;
	padding:1px;
}

.loginLink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
	color:#58585a;
	text-decoration: none;
}
.loginLink:hover {
	text-align:center;
	font-size: 11px;
	color: #cf3232;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.loginLink:active {
	text-align:center;
	font-size: 11px;
	color:#58585a;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.loginLink:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:#58585a;
	text-decoration: none;
}

.termsAndPrivacyPanel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
	color:#58585a;
	text-decoration: none;
	background-image:url(Images/framework/bg-tm-02.jpg);
	background-position:right;
	background-repeat:no-repeat;
	height:43px;
	text-align:right;
	vertical-align:bottom;
}

/*-- search button in search form      --*/ 
.searchBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	border-bottom-width:1px;
	border-bottom-color:#666;
	text-align:right;
	vertical-align: bottom;
	padding: 0px 11px 0px 0px;
	background-color: transparent;
	border-bottom-width:0;
}

/*-- textbox used for search    --*/ 
#dnn_dnnSEARCH_txtSearch.NormalTextBox { 
	height:18px; 
	background: #E6E6E6;
	font:Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 116px; 
	color: #cf3232;
	padding: 0px 1px 0px 1px; 
	border: 1px solid #999; 
	cursor:text;
	vertical-align: middle;
}

.Normal, .NormalDisabled {
	font-family:Tahoma,Arial,Helvetica;
	font-size:12px;
}





